.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.877930;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.810272,-0.810272,0.000000,0,0);-ms-transform:matrix(0.000000,0.810272,-0.810272,0.000000,0,0);-webkit-transform:matrix(0.000000,0.810272,-0.810272,0.000000,0,0);}
.m0{transform:matrix(0.000000,0.742051,-0.810272,0.000000,0,0);-ms-transform:matrix(0.000000,0.742051,-0.810272,0.000000,0,0);-webkit-transform:matrix(0.000000,0.742051,-0.810272,0.000000,0,0);}
.m6{transform:matrix(0.000000,-0.742051,0.810272,0.000000,0,0);-ms-transform:matrix(0.000000,-0.742051,0.810272,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.742051,0.810272,0.000000,0,0);}
.m8{transform:matrix(0.000000,-0.810272,0.810272,0.000000,0,0);-ms-transform:matrix(0.000000,-0.810272,0.810272,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.810272,0.810272,0.000000,0,0);}
.m4{transform:matrix(0.731484,0.000000,0.000000,0.810272,0,0);-ms-transform:matrix(0.731484,0.000000,0.000000,0.810272,0,0);-webkit-transform:matrix(0.731484,0.000000,0.000000,0.810272,0,0);}
.m1{transform:matrix(0.781089,0.000000,0.000000,0.810272,0,0);-ms-transform:matrix(0.781089,0.000000,0.000000,0.810272,0,0);-webkit-transform:matrix(0.781089,0.000000,0.000000,0.810272,0,0);}
.m2{transform:matrix(0.781116,0.000000,0.000000,0.810272,0,0);-ms-transform:matrix(0.781116,0.000000,0.000000,0.810272,0,0);-webkit-transform:matrix(0.781116,0.000000,0.000000,0.810272,0,0);}
.m3{transform:matrix(0.784762,0.000000,0.000000,0.810272,0,0);-ms-transform:matrix(0.784762,0.000000,0.000000,0.810272,0,0);-webkit-transform:matrix(0.784762,0.000000,0.000000,0.810272,0,0);}
.m7{transform:matrix(0.810272,0.000000,0.000000,0.810272,0,0);-ms-transform:matrix(0.810272,0.000000,0.000000,0.810272,0,0);-webkit-transform:matrix(0.810272,0.000000,0.000000,0.810272,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-2.212800px;}
.ls25{letter-spacing:-1.016256px;}
.ls29{letter-spacing:-1.003200px;}
.ls24{letter-spacing:-0.929040px;}
.ls4b{letter-spacing:-0.720000px;}
.ls45{letter-spacing:-0.578400px;}
.ls4d{letter-spacing:-0.535200px;}
.ls37{letter-spacing:-0.511200px;}
.ls1c{letter-spacing:-0.508800px;}
.ls3b{letter-spacing:-0.489600px;}
.ls21{letter-spacing:-0.475200px;}
.ls34{letter-spacing:-0.472800px;}
.ls40{letter-spacing:-0.470400px;}
.lse{letter-spacing:-0.448800px;}
.ls38{letter-spacing:-0.439200px;}
.ls19{letter-spacing:-0.422400px;}
.ls2d{letter-spacing:-0.415200px;}
.ls36{letter-spacing:-0.412800px;}
.ls6{letter-spacing:-0.386400px;}
.ls1a{letter-spacing:-0.374400px;}
.ls4a{letter-spacing:-0.372000px;}
.ls4e{letter-spacing:-0.331200px;}
.ls16{letter-spacing:-0.328800px;}
.ls1d{letter-spacing:-0.324000px;}
.ls3c{letter-spacing:-0.319200px;}
.ls3a{letter-spacing:-0.316800px;}
.ls48{letter-spacing:-0.314400px;}
.ls23{letter-spacing:-0.307200px;}
.ls39{letter-spacing:-0.302400px;}
.ls2c{letter-spacing:-0.300000px;}
.ls5{letter-spacing:-0.297600px;}
.ls35{letter-spacing:-0.290400px;}
.ls1e{letter-spacing:-0.283200px;}
.lsb{letter-spacing:-0.280800px;}
.ls32{letter-spacing:-0.278400px;}
.ls1b{letter-spacing:-0.276000px;}
.ls44{letter-spacing:-0.273600px;}
.ls30{letter-spacing:-0.271200px;}
.ls43{letter-spacing:-0.266400px;}
.ls14{letter-spacing:-0.264000px;}
.ls3f{letter-spacing:-0.261600px;}
.lsc{letter-spacing:-0.259200px;}
.lsa{letter-spacing:-0.256800px;}
.ls2b{letter-spacing:-0.254400px;}
.ls10{letter-spacing:-0.252000px;}
.ls2{letter-spacing:-0.249600px;}
.ls18{letter-spacing:-0.247200px;}
.ls2e{letter-spacing:-0.244800px;}
.ls4{letter-spacing:-0.240000px;}
.ls1f{letter-spacing:-0.237600px;}
.ls20{letter-spacing:-0.232800px;}
.ls9{letter-spacing:-0.228000px;}
.lsf{letter-spacing:-0.218400px;}
.ls3e{letter-spacing:-0.206400px;}
.ls33{letter-spacing:-0.204000px;}
.ls41{letter-spacing:-0.194400px;}
.ls31{letter-spacing:-0.192000px;}
.ls22{letter-spacing:-0.182400px;}
.ls2f{letter-spacing:-0.180000px;}
.ls47{letter-spacing:-0.172800px;}
.ls2a{letter-spacing:-0.168000px;}
.ls8{letter-spacing:-0.148800px;}
.ls0{letter-spacing:-0.141984px;}
.ls51{letter-spacing:-0.132000px;}
.ls4c{letter-spacing:-0.129600px;}
.ls12{letter-spacing:-0.127200px;}
.ls4f{letter-spacing:-0.105600px;}
.ls11{letter-spacing:-0.088800px;}
.ls13{letter-spacing:-0.081600px;}
.ls50{letter-spacing:-0.060000px;}
.ls1{letter-spacing:-0.055200px;}
.ls17{letter-spacing:-0.045600px;}
.ls15{letter-spacing:-0.021600px;}
.ls42{letter-spacing:-0.016800px;}
.ls28{letter-spacing:-0.016704px;}
.ls49{letter-spacing:-0.014400px;}
.ls46{letter-spacing:-0.007200px;}
.ls3d{letter-spacing:-0.004800px;}
.ls3{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.004800px;}
.ls27{letter-spacing:0.044544px;}
.ls26{letter-spacing:0.066816px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-3.451200px;}
.ws3e{word-spacing:-3.204000px;}
.ws1{word-spacing:-2.709600px;}
.ws2e{word-spacing:-2.695200px;}
.ws2{word-spacing:-1.915200px;}
.ws22{word-spacing:-1.783200px;}
.ws3c{word-spacing:-1.221600px;}
.ws15{word-spacing:-0.940800px;}
.ws5{word-spacing:-0.463200px;}
.ws3f{word-spacing:-0.439200px;}
.wsd{word-spacing:-0.381600px;}
.ws3a{word-spacing:-0.297600px;}
.ws39{word-spacing:-0.213600px;}
.wse{word-spacing:-0.206400px;}
.ws12{word-spacing:-0.175200px;}
.ws3b{word-spacing:-0.163200px;}
.ws44{word-spacing:-0.160800px;}
.wsb{word-spacing:-0.132000px;}
.ws43{word-spacing:-0.115200px;}
.wsc{word-spacing:-0.093600px;}
.ws40{word-spacing:-0.091200px;}
.ws45{word-spacing:-0.088800px;}
.ws28{word-spacing:-0.072000px;}
.ws1e{word-spacing:-0.068256px;}
.ws1d{word-spacing:-0.038400px;}
.ws27{word-spacing:-0.016800px;}
.ws32{word-spacing:-0.014400px;}
.ws31{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.007200px;}
.ws1a{word-spacing:0.016800px;}
.ws16{word-spacing:0.019200px;}
.ws13{word-spacing:0.026400px;}
.ws2a{word-spacing:0.028800px;}
.ws11{word-spacing:0.031200px;}
.ws8{word-spacing:0.038400px;}
.ws33{word-spacing:0.040800px;}
.ws36{word-spacing:0.045600px;}
.wsf{word-spacing:0.048000px;}
.ws23{word-spacing:0.050400px;}
.ws38{word-spacing:0.052800px;}
.ws25{word-spacing:0.057600px;}
.ws6{word-spacing:0.060000px;}
.ws19{word-spacing:0.062400px;}
.ws2d{word-spacing:0.081600px;}
.ws3d{word-spacing:0.093600px;}
.ws30{word-spacing:0.098400px;}
.ws18{word-spacing:0.103200px;}
.ws42{word-spacing:0.115200px;}
.ws3{word-spacing:0.175200px;}
.ws2c{word-spacing:0.192000px;}
.ws34{word-spacing:0.220800px;}
.ws9{word-spacing:0.244800px;}
.ws1b{word-spacing:0.259200px;}
.ws41{word-spacing:0.261600px;}
.ws24{word-spacing:0.271200px;}
.ws37{word-spacing:0.276000px;}
.wsa{word-spacing:0.278400px;}
.ws2f{word-spacing:0.280800px;}
.ws17{word-spacing:0.283200px;}
.ws1f{word-spacing:0.284400px;}
.ws26{word-spacing:0.288000px;}
.ws35{word-spacing:0.302400px;}
.ws7{word-spacing:0.304800px;}
.ws21{word-spacing:0.326400px;}
.ws10{word-spacing:0.355200px;}
.ws1c{word-spacing:0.357600px;}
.ws14{word-spacing:0.448800px;}
.ws29{word-spacing:0.499200px;}
.ws2b{word-spacing:37.912800px;}
._9{margin-left:-37.552800px;}
._3{margin-left:-2.484000px;}
._0{margin-left:-1.020000px;}
._2{width:1.020000px;}
._1{width:2.157600px;}
._8{width:26.760000px;}
._4{width:36.734400px;}
._5{width:38.277600px;}
._6{width:66.684000px;}
._7{width:80.505600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:24.000000px;}
.fs0{font-size:27.840000px;}
.fs3{font-size:31.920000px;}
.fs2{font-size:37.920000px;}
.y24{bottom:21.935885px;}
.y0{bottom:25.928704px;}
.y4a{bottom:28.547704px;}
.y23{bottom:32.410880px;}
.y49{bottom:54.994983px;}
.y1{bottom:63.303735px;}
.y48{bottom:80.858865px;}
.y47{bottom:103.611303px;}
.y15{bottom:120.865459px;}
.y46{bottom:129.475185px;}
.y14{bottom:143.617897px;}
.y45{bottom:155.533533px;}
.y13{bottom:166.175869px;}
.y44{bottom:181.397415px;}
.y12{bottom:188.928307px;}
.y43{bottom:204.149853px;}
.y33{bottom:220.290472px;}
.y42{bottom:226.707826px;}
.y1f{bottom:227.821363px;}
.y32{bottom:243.042910px;}
.y11{bottom:243.961982px;}
.y1e{bottom:250.573801px;}
.y31{bottom:265.600882px;}
.y10{bottom:266.714420px;}
.y41{bottom:272.212702px;}
.y1d{bottom:273.131774px;}
.y30{bottom:288.353320px;}
.y40{bottom:294.770675px;}
.yf{bottom:302.301566px;}
.y3f{bottom:317.523112px;}
.y1c{bottom:318.636650px;}
.ye{bottom:325.054004px;}
.y2f{bottom:333.663731px;}
.y1b{bottom:341.194623px;}
.y3e{bottom:343.386995px;}
.yd{bottom:347.806442px;}
.y2e{bottom:356.416169px;}
.y3d{bottom:366.139433px;}
.yc{bottom:370.364415px;}
.y2d{bottom:379.168607px;}
.y1a{bottom:386.699498px;}
.y3c{bottom:392.003315px;}
.yb{bottom:393.116853px;}
.y2c{bottom:401.726579px;}
.y3b{bottom:414.755753px;}
.ya{bottom:428.703999px;}
.y19{bottom:432.009909px;}
.y3a{bottom:437.508191px;}
.y2b{bottom:447.231455px;}
.y9{bottom:451.456437px;}
.y18{bottom:457.873791px;}
.y39{bottom:460.066164px;}
.y2a{bottom:469.789428px;}
.y8{bottom:474.208875px;}
.y38{bottom:486.124512px;}
.y29{bottom:492.541866px;}
.y7{bottom:496.766848px;}
.y17{bottom:503.378667px;}
.y37{bottom:508.682484px;}
.y28{bottom:515.294304px;}
.y6{bottom:519.519286px;}
.y16{bottom:525.936640px;}
.y36{bottom:531.434922px;}
.y5{bottom:542.271724px;}
.y4{bottom:555.106432px;}
.y35{bottom:557.298805px;}
.y27{bottom:560.604714px;}
.y3{bottom:577.858870px;}
.y34{bottom:580.051242px;}
.y26{bottom:583.357152px;}
.y2{bottom:600.611308px;}
.y25{bottom:605.915125px;}
.y21{bottom:619.474129px;}
.y20{bottom:656.811774px;}
.y22{bottom:702.511115px;}
.h4{height:16.920000px;}
.h3{height:18.351562px;}
.h6{height:20.499375px;}
.h2{height:21.287813px;}
.h9{height:24.407578px;}
.h5{height:28.995469px;}
.h8{height:601.221828px;}
.h7{height:645.798859px;}
.h1{height:679.007941px;}
.h0{height:714.732461px;}
.w3{width:909.125191px;}
.w1{width:935.053895px;}
.w0{width:955.999900px;}
.w2{width:956.000000px;}
.x1{left:-368.967678px;}
.x34{left:-178.121201px;}
.x0{left:9.723264px;}
.x12{left:24.308160px;}
.x14{left:40.457776px;}
.x2{left:45.243372px;}
.x15{left:164.332196px;}
.x3{left:172.423666px;}
.xa{left:187.008562px;}
.x4{left:190.897868px;}
.x7{left:192.064659px;}
.x1a{left:193.890168px;}
.x8{left:229.207528px;}
.x5{left:279.768501px;}
.xb{left:284.630133px;}
.x9{left:292.214279px;}
.x16{left:325.349413px;}
.x6{left:335.774502px;}
.x17{left:338.378587px;}
.x1b{left:343.240219px;}
.xc{left:347.831350px;}
.x1c{left:356.269393px;}
.x18{left:369.881963px;}
.x19{left:382.911136px;}
.xd{left:514.682561px;}
.x1d{left:531.288146px;}
.x10{left:569.326484px;}
.xe{left:666.754909px;}
.x2b{left:669.164031px;}
.x1e{left:671.692079px;}
.x2c{left:683.748927px;}
.xf{left:686.395405px;}
.x2f{left:687.637373px;}
.x33{left:688.999489px;}
.x1f{left:691.333073px;}
.x22{left:754.145359px;}
.x27{left:776.897797px;}
.x2d{left:781.176033px;}
.x31{left:782.342825px;}
.x20{left:783.509616px;}
.x28{left:785.843200px;}
.x32{left:810.540290px;}
.x29{left:812.290478px;}
.x23{left:813.457270px;}
.x25{left:824.152860px;}
.x21{left:835.820777px;}
.x2a{left:852.933398px;}
.x30{left:861.101264px;}
.x24{left:878.214208px;}
.x26{left:887.353752px;}
.x2e{left:896.493621px;}
.x11{left:1137.749323px;}
.x13{left:1324.706494px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.910312pt;}
.ls25{letter-spacing:-0.418072pt;}
.ls29{letter-spacing:-0.412701pt;}
.ls24{letter-spacing:-0.382193pt;}
.ls4b{letter-spacing:-0.296197pt;}
.ls45{letter-spacing:-0.237945pt;}
.ls4d{letter-spacing:-0.220173pt;}
.ls37{letter-spacing:-0.210300pt;}
.ls1c{letter-spacing:-0.209312pt;}
.ls3b{letter-spacing:-0.201414pt;}
.ls21{letter-spacing:-0.195490pt;}
.ls34{letter-spacing:-0.194503pt;}
.ls40{letter-spacing:-0.193515pt;}
.lse{letter-spacing:-0.184629pt;}
.ls38{letter-spacing:-0.180680pt;}
.ls19{letter-spacing:-0.173769pt;}
.ls2d{letter-spacing:-0.170807pt;}
.ls36{letter-spacing:-0.169820pt;}
.ls6{letter-spacing:-0.158959pt;}
.ls1a{letter-spacing:-0.154022pt;}
.ls4a{letter-spacing:-0.153035pt;}
.ls4e{letter-spacing:-0.136251pt;}
.ls16{letter-spacing:-0.135263pt;}
.ls1d{letter-spacing:-0.133289pt;}
.ls3c{letter-spacing:-0.131314pt;}
.ls3a{letter-spacing:-0.130327pt;}
.ls48{letter-spacing:-0.129339pt;}
.ls23{letter-spacing:-0.126377pt;}
.ls39{letter-spacing:-0.124403pt;}
.ls2c{letter-spacing:-0.123415pt;}
.ls5{letter-spacing:-0.122428pt;}
.ls35{letter-spacing:-0.119466pt;}
.ls1e{letter-spacing:-0.116504pt;}
.lsb{letter-spacing:-0.115517pt;}
.ls32{letter-spacing:-0.114529pt;}
.ls1b{letter-spacing:-0.113542pt;}
.ls44{letter-spacing:-0.112555pt;}
.ls30{letter-spacing:-0.111567pt;}
.ls43{letter-spacing:-0.109593pt;}
.ls14{letter-spacing:-0.108606pt;}
.ls3f{letter-spacing:-0.107618pt;}
.lsc{letter-spacing:-0.106631pt;}
.lsa{letter-spacing:-0.105644pt;}
.ls2b{letter-spacing:-0.104656pt;}
.ls10{letter-spacing:-0.103669pt;}
.ls2{letter-spacing:-0.102682pt;}
.ls18{letter-spacing:-0.101694pt;}
.ls2e{letter-spacing:-0.100707pt;}
.ls4{letter-spacing:-0.098732pt;}
.ls1f{letter-spacing:-0.097745pt;}
.ls20{letter-spacing:-0.095770pt;}
.ls9{letter-spacing:-0.093796pt;}
.lsf{letter-spacing:-0.089846pt;}
.ls3e{letter-spacing:-0.084910pt;}
.ls33{letter-spacing:-0.083922pt;}
.ls41{letter-spacing:-0.079973pt;}
.ls31{letter-spacing:-0.078986pt;}
.ls22{letter-spacing:-0.075037pt;}
.ls2f{letter-spacing:-0.074049pt;}
.ls47{letter-spacing:-0.071087pt;}
.ls2a{letter-spacing:-0.069113pt;}
.ls8{letter-spacing:-0.061214pt;}
.ls0{letter-spacing:-0.058410pt;}
.ls51{letter-spacing:-0.054303pt;}
.ls4c{letter-spacing:-0.053315pt;}
.ls12{letter-spacing:-0.052328pt;}
.ls4f{letter-spacing:-0.043442pt;}
.ls11{letter-spacing:-0.036531pt;}
.ls13{letter-spacing:-0.033569pt;}
.ls50{letter-spacing:-0.024683pt;}
.ls1{letter-spacing:-0.022708pt;}
.ls17{letter-spacing:-0.018759pt;}
.ls15{letter-spacing:-0.008886pt;}
.ls42{letter-spacing:-0.006911pt;}
.ls28{letter-spacing:-0.006872pt;}
.ls49{letter-spacing:-0.005924pt;}
.ls46{letter-spacing:-0.002962pt;}
.ls3d{letter-spacing:-0.001975pt;}
.ls3{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.001975pt;}
.ls27{letter-spacing:0.018325pt;}
.ls26{letter-spacing:0.027487pt;}
.ws20{word-spacing:-1.419770pt;}
.ws3e{word-spacing:-1.318076pt;}
.ws1{word-spacing:-1.114687pt;}
.ws2e{word-spacing:-1.108763pt;}
.ws2{word-spacing:-0.787884pt;}
.ws22{word-spacing:-0.733581pt;}
.ws3c{word-spacing:-0.502547pt;}
.ws15{word-spacing:-0.387031pt;}
.ws5{word-spacing:-0.190553pt;}
.ws3f{word-spacing:-0.180680pt;}
.wsd{word-spacing:-0.156984pt;}
.ws3a{word-spacing:-0.122428pt;}
.ws39{word-spacing:-0.087872pt;}
.wse{word-spacing:-0.084910pt;}
.ws12{word-spacing:-0.072075pt;}
.ws3b{word-spacing:-0.067138pt;}
.ws44{word-spacing:-0.066151pt;}
.wsb{word-spacing:-0.054303pt;}
.ws43{word-spacing:-0.047391pt;}
.wsc{word-spacing:-0.038506pt;}
.ws40{word-spacing:-0.037518pt;}
.ws45{word-spacing:-0.036531pt;}
.ws28{word-spacing:-0.029620pt;}
.ws1e{word-spacing:-0.028079pt;}
.ws1d{word-spacing:-0.015797pt;}
.ws27{word-spacing:-0.006911pt;}
.ws32{word-spacing:-0.005924pt;}
.ws31{word-spacing:-0.000987pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.002962pt;}
.ws1a{word-spacing:0.006911pt;}
.ws16{word-spacing:0.007899pt;}
.ws13{word-spacing:0.010861pt;}
.ws2a{word-spacing:0.011848pt;}
.ws11{word-spacing:0.012835pt;}
.ws8{word-spacing:0.015797pt;}
.ws33{word-spacing:0.016784pt;}
.ws36{word-spacing:0.018759pt;}
.wsf{word-spacing:0.019746pt;}
.ws23{word-spacing:0.020734pt;}
.ws38{word-spacing:0.021721pt;}
.ws25{word-spacing:0.023696pt;}
.ws6{word-spacing:0.024683pt;}
.ws19{word-spacing:0.025670pt;}
.ws2d{word-spacing:0.033569pt;}
.ws3d{word-spacing:0.038506pt;}
.ws30{word-spacing:0.040480pt;}
.ws18{word-spacing:0.042455pt;}
.ws42{word-spacing:0.047391pt;}
.ws3{word-spacing:0.072075pt;}
.ws2c{word-spacing:0.078986pt;}
.ws34{word-spacing:0.090834pt;}
.ws9{word-spacing:0.100707pt;}
.ws1b{word-spacing:0.106631pt;}
.ws41{word-spacing:0.107618pt;}
.ws24{word-spacing:0.111567pt;}
.ws37{word-spacing:0.113542pt;}
.wsa{word-spacing:0.114529pt;}
.ws2f{word-spacing:0.115517pt;}
.ws17{word-spacing:0.116504pt;}
.ws1f{word-spacing:0.116998pt;}
.ws26{word-spacing:0.118479pt;}
.ws35{word-spacing:0.124403pt;}
.ws7{word-spacing:0.125390pt;}
.ws21{word-spacing:0.134276pt;}
.ws10{word-spacing:0.146124pt;}
.ws1c{word-spacing:0.147111pt;}
.ws14{word-spacing:0.184629pt;}
.ws29{word-spacing:0.205363pt;}
.ws2b{word-spacing:15.596738pt;}
._9{margin-left:-15.448639pt;}
._3{margin-left:-1.021879pt;}
._0{margin-left:-0.419612pt;}
._2{width:0.419612pt;}
._1{width:0.887603pt;}
._8{width:11.008649pt;}
._4{width:15.111962pt;}
._5{width:15.746811pt;}
._6{width:27.432763pt;}
._7{width:33.118755pt;}
.fs1{font-size:9.873228pt;}
.fs0{font-size:11.452944pt;}
.fs3{font-size:13.131393pt;}
.fs2{font-size:15.599700pt;}
.y24{bottom:9.024083pt;}
.y0{bottom:10.666667pt;}
.y4a{bottom:11.744083pt;}
.y23{bottom:13.333333pt;}
.y49{bottom:22.624083pt;}
.y1{bottom:26.042175pt;}
.y48{bottom:33.264083pt;}
.y47{bottom:42.624083pt;}
.y15{bottom:49.722175pt;}
.y46{bottom:53.264083pt;}
.y14{bottom:59.082175pt;}
.y45{bottom:63.984083pt;}
.y13{bottom:68.362175pt;}
.y44{bottom:74.624083pt;}
.y12{bottom:77.722175pt;}
.y43{bottom:83.984083pt;}
.y33{bottom:90.624083pt;}
.y42{bottom:93.264083pt;}
.y1f{bottom:93.722175pt;}
.y32{bottom:99.984083pt;}
.y11{bottom:100.362175pt;}
.y1e{bottom:103.082175pt;}
.y31{bottom:109.264083pt;}
.y10{bottom:109.722175pt;}
.y41{bottom:111.984083pt;}
.y1d{bottom:112.362175pt;}
.y30{bottom:118.624083pt;}
.y40{bottom:121.264083pt;}
.yf{bottom:124.362175pt;}
.y3f{bottom:130.624083pt;}
.y1c{bottom:131.082175pt;}
.ye{bottom:133.722175pt;}
.y2f{bottom:137.264083pt;}
.y1b{bottom:140.362175pt;}
.y3e{bottom:141.264083pt;}
.yd{bottom:143.082175pt;}
.y2e{bottom:146.624083pt;}
.y3d{bottom:150.624083pt;}
.yc{bottom:152.362175pt;}
.y2d{bottom:155.984083pt;}
.y1a{bottom:159.082175pt;}
.y3c{bottom:161.264083pt;}
.yb{bottom:161.722175pt;}
.y2c{bottom:165.264083pt;}
.y3b{bottom:170.624083pt;}
.ya{bottom:176.362175pt;}
.y19{bottom:177.722175pt;}
.y3a{bottom:179.984083pt;}
.y2b{bottom:183.984083pt;}
.y9{bottom:185.722175pt;}
.y18{bottom:188.362175pt;}
.y39{bottom:189.264083pt;}
.y2a{bottom:193.264083pt;}
.y8{bottom:195.082175pt;}
.y38{bottom:199.984083pt;}
.y29{bottom:202.624083pt;}
.y7{bottom:204.362175pt;}
.y17{bottom:207.082175pt;}
.y37{bottom:209.264083pt;}
.y28{bottom:211.984083pt;}
.y6{bottom:213.722175pt;}
.y16{bottom:216.362175pt;}
.y36{bottom:218.624083pt;}
.y5{bottom:223.082175pt;}
.y4{bottom:228.362175pt;}
.y35{bottom:229.264083pt;}
.y27{bottom:230.624083pt;}
.y3{bottom:237.722175pt;}
.y34{bottom:238.624083pt;}
.y26{bottom:239.984083pt;}
.y2{bottom:247.082175pt;}
.y25{bottom:249.264083pt;}
.y21{bottom:254.842047pt;}
.y20{bottom:270.202175pt;}
.y22{bottom:289.002175pt;}
.h4{height:6.960626pt;}
.h3{height:7.549548pt;}
.h6{height:8.433125pt;}
.h2{height:8.757476pt;}
.h9{height:10.040899pt;}
.h5{height:11.928286pt;}
.h8{height:247.333333pt;}
.h7{height:265.671632pt;}
.h1{height:279.333333pt;}
.h0{height:294.029847pt;}
.w3{width:374.000000pt;}
.w1{width:384.666667pt;}
.w0{width:393.283528pt;}
.w2{width:393.283569pt;}
.x1{left:-151.787579pt;}
.x34{left:-73.276299pt;}
.x0{left:4.000000pt;}
.x12{left:10.000000pt;}
.x14{left:16.643701pt;}
.x2{left:18.612421pt;}
.x15{left:67.603716pt;}
.x3{left:70.932421pt;}
.xa{left:76.932421pt;}
.x4{left:78.532421pt;}
.x7{left:79.012421pt;}
.x1a{left:79.763407pt;}
.x8{left:94.292421pt;}
.x5{left:115.092421pt;}
.xb{left:117.092421pt;}
.x9{left:120.212421pt;}
.x16{left:133.843701pt;}
.x6{left:138.132421pt;}
.x17{left:139.203701pt;}
.x1b{left:141.203701pt;}
.xc{left:143.092421pt;}
.x1c{left:146.563701pt;}
.x18{left:152.163701pt;}
.x19{left:157.523701pt;}
.xd{left:211.732421pt;}
.x1d{left:218.563701pt;}
.x10{left:234.212083pt;}
.xe{left:274.292626pt;}
.x2b{left:275.283701pt;}
.x1e{left:276.323701pt;}
.x2c{left:281.283701pt;}
.xf{left:282.372421pt;}
.x2f{left:282.883348pt;}
.x33{left:283.443701pt;}
.x1f{left:284.403701pt;}
.x22{left:310.243701pt;}
.x27{left:319.603701pt;}
.x2d{left:321.363701pt;}
.x31{left:321.843701pt;}
.x20{left:322.323701pt;}
.x28{left:323.283701pt;}
.x32{left:333.443701pt;}
.x29{left:334.163701pt;}
.x23{left:334.643701pt;}
.x25{left:339.043701pt;}
.x21{left:343.843701pt;}
.x2a{left:350.883568pt;}
.x30{left:354.243701pt;}
.x24{left:361.283701pt;}
.x26{left:365.043568pt;}
.x2e{left:368.803568pt;}
.x11{left:468.052421pt;}
.x13{left:544.963701pt;}
}
